@charset "utf-8";
/* CSS Document */
.mobdis
{
  display: none;
}

@media screen and (max-width: 1600px) {




}
@media screen and (max-width: 1400px) {

  #navbarsExampleDefault .navbar-nav li {
  line-height: 21px;
  margin: 8px 8px;
}
.course-title
{
  font-size: 17px;
}
  .course-text
  {
    min-height: 160px;
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 1399px) {
.ab-ct {
    
    padding-left: 0px;
    margin-top: 0px;
}
.smsasds
{
  clear: both;
  width: 100%;
  margin-top: 20px;
  float: left;
}
}

@media screen and (max-width: 1200px) {

  #navbarsExampleDefault
  {
    margin-top: 0px;
  }
    #navbarsExampleDefault .navbar-nav li {
  line-height: 21px;
  margin: 8px 0px !important;
}
#navbarsExampleDefault .navbar-nav .nav-link {
  padding: 0px 6px;
}


.copy_right_left {

  position:relative;
  left: 0px;
  margin-bottom: 10px;
}
.vist_right
{
  float: none !important;
  display: inline-block;
  margin-top: 0px !important;
}
.copy_right
{
  text-align:center;
}
.vist_right ul
{
  margin-left:15px;
    position: relative;
    top: -16px;
}

}
@media screen and (max-width: 1199px) {
.tabb-1 {
    float: left;
    width: 100%;
    margin-top: 25px;
}
.ji-1{
  float: left;
    width: 100%;
}
.ji-2 {
    float: left;
    width: 100%;
    margin-top: 25px;
}
.address table th {
    padding: 8px 8px;
   line-height: 20px;
   font-size: 14px;
}
.address table td {
    padding: 10px;
    border: 1px solid #6793C3;
}
.cp-out {
    float: left;
    width: 50%;
	margin-bottom:30px;
}
.cp-outt {
    float: left;
    width: 100%;
	margin-bottom:0px;
}

.cp-outt .cont-3 p  {
min-height:0px;
}
.cont-3 p {
    min-height: 130px;
}

.leftfoot_out
{
  width:72%;
}
.rigthfoot_out
{
  width:28%;
}


.cpytextnew {
  font-size: 14px;
}




}

@media screen and (max-width: 991px) {
.ab-ct {
    padding-left: 0px;
    margin-top: 25px;
}
.ab-ct2 p {
  margin-top: 15px;
}
.dir-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.goal-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}

.am-out h1 {
   margin-bottom: 25px;
    font-size: 28px;
}
.scope-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.fun-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.voca-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}


.abt-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.gallery-out h1 {
     margin-bottom: 25px;
    font-size: 28px;
}
.news-out h1 {
   margin-bottom: 25px;
    font-size: 28px;
}
.media-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}

.tv-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.cont-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.admp-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.sec-poster h1 {
   margin-bottom: 25px;
    font-size: 28px;
}
.terms-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.exam-pp h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.fees-out h1 {
   margin-bottom: 25px;
    font-size: 28px;
}
.zonal-out h1 {
   margin-bottom: 25px;
    font-size: 28px;
}

.net-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
 .exam-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.vs-out h1 {
     margin-bottom: 25px;
    font-size: 28px;
}
.act-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.pro-out h1 {
     margin-bottom: 25px;
    font-size: 28px;
}
.ads-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.special-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}

.guide-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}

.dis-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.policy-out h1 {
     margin-bottom: 25px;
    font-size: 28px;
}

.special-out {
   padding: 40px 0px;
   
}


.fees-out {
    padding: 40px 0px;
 }
.why-out h1 {
    margin-bottom: 25px;
    font-size: 28px;
}
.faq-out h1 {
   margin-bottom: 25px;
    font-size: 28px;
}

.exam-pp {
  padding: 40px 0px;
}

.vtc-out {
   padding: 40px 0px;
   
}


.abt-out {
   padding: 40px 0px;
}
.guide-out {
    padding: 40px 0px;
}
.faq-out{
padding: 40px 0px;  

}

.terms-out {
padding: 40px 0px;  
}

.sec-poster{
   padding: 40px 0px;
}

.admp-out {
   padding: 40px 0px;
}
.vec-out {
     padding: 40px 0px;
}
.why-out {
  padding: 40px 0px;
}
.poster-out .col-lg-2{
display:none;
}

.ads-out .col-lg-2{
display:none;
}

.net-out{
 padding:40px 0px;
}
.exam-out{
 padding:40px 0px;
}

.vs-out{
 padding:40px 0px;
}

.act-out{
 padding:40px 0px;
}

.pro-out{
   padding:40px 0px;
}
.poster-out{
 padding:40px 0px;
}

.ads-out{
 padding:40px 0px;
}
.dis-out{
  padding: 40px 0px;
}
.policy-out {
  padding: 40px 0px;
}
.zonal-out {
    padding: 40px 0px;
}
.voca-out {
   padding: 40px 0px;
}
.author-out {
  padding: 40px 0px;
}
.fun-out {
    padding: 40px 0px;
}
.scope-out {
    padding: 40px 0px;
}
.dir-out {
    padding: 40px 0px;
}
.vm-out {
   padding: 40px 0px;
}
.goal-out {
    padding: 40px 0px;
}
.am-out {
   padding: 40px 0px;
}
.org-out {
  padding: 40px 0px;
}
.gallery-out {
   padding: 40px 0px;
}
.news-out {
    padding: 40px 0px;
}
.media-out {
   padding: 40px 0px;
}
.tv-out {
   padding: 40px 0px;
}
.acc-out {
    padding: 40px 0px;
}
.app-out {
    padding: 40px 0px;
}
.cont-out {
  padding: 40px 0px;
}


/*menu*/

.navbar-nav
{
	margin-right: 0px;
}
.dropdown-menu {
    width: 100%;
    padding: 0;
    background: #fff !important;
    float: left;
  }
  .dropdown-menu li
  {
	  width: 100%;
	  padding: 0px;
	  padding-top: 6px;
  }
	.dropdown-hover:hover>.dropdown-menu {
display:inherit;
}
#navbarsExampleDefault
{
	width:290px;
	top:0px;
	padding-top:20px;
	box-shadow: -0px 0px 3px 0px #232324;
background: #cae4ff;
  overflow-y:scroll;
      z-index: 10;
}

.navbar-expand-lg .navbar-nav .nav-link {
    width: auto;
    float: left;
  }

.dropdown-item {
	padding: 0px 5px;
}
.conttop
{
	float:left;
	margin-top:30px;
}
.navbar .nav-item
{
	padding-top:8px;
	padding-bottom:5px;
}
.navbar-toggler
{
	padding:4px !important;
    float: right;
    margin-top: 20px;
	border:2px solid #0059a9   !important;
}
.navbar-toggler-icon {
	width: 1.3em;
height: 1.3em;color: #0059a9  ;
 background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='%230059a9' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;

}
#navbarsExampleDefault .btn-close
{
	position:absolute;
  padding: 9px;
  opacity:1 !important;
  right: 10px;
  top:5px;
}
  .dropdown-menu {
    display: none !important;
  }
  .dropdown-menu.show {
    display: block !important;
  }
#navbarsExampleDefault .btn-close img
{
	float:left;
	width:100%;
	position:relative;
	z-index:1;
}
#navbarsExampleDefault .btn-close::before
{
	content:'';
		  position: absolute;
  left: 0px;
  top: 0px;
  width:100%;
  height:100%;
  z-index:0;
	background: rgb(0, 89, 169);
color:#fff;
  border-radius: 0;
}
.menuclose
	{
		display:block;
	}
  .offcanvas-collapse {
    position: fixed;
    top: 56px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #343a40;
    transition: transform 0.3s ease-in-out, visibility 0.3s ease-in-out;
  }
  .offcanvas-collapse.show {
    visibility: visible;
    transform: translateX(-100%);
  }
 .nav-link {
    padding: 5px  10px !important;
  }
  .last_list
  {
    margin-left: 0px;
  }
  #navbarsExampleDefault .navbar-nav li
  {
    padding: 0px;
    margin: 7px 0px;
  }

  /*menu*/
  .rightcont
  {
    display: none;
  }
  .header_outer
  {
    padding: 15px 0px;
  }
  .header_outer .navbar
  {
    padding: 0px;
  }

.s-about-content
{
  margin-top: 40px;
}
.video-content
{
  
  margin-top: 40px;
}
.about-content p
{
  text-align: justify;
  text-align-last: left;
}
.container
{
  padding: 0px 15px;
}
.fixedmenu
{
  padding: 5px 0px !important;
}
 .para1_content1
  {
    margin-top: 20px;
  }
  .course-text
  {
    min-height: auto;
  }
  .ab-ct1
  {
    float: left;
    width: 100%;
    margin-top: 20px;
  }

.leftfoot_out
{
  width: 100%;
  text-align:center;
}

.footerlast_outnew::after
{
  display: none;
}
.cpytextnew
{
  width: 100%;
  text-align: center;
}
.viscount_out
{
  display: inline-block;
  float: none;
  clear: both;
}
.rigthfoot_out
{
  width: 100%;
  text-align: center;
  margin-top: 8px;    background-color: #004890;
  margin-bottom: 10px;
}
.rigthfoot_out img.logolfp
{
  display: none;
}
.rigthfoot_out img.logosfot
{
  width: 80%;
}
.abutcont_out .col-lg-6
{
  padding-right: 0px;
}
.vldcouscon
{
  left: 0px;
}
.vldcouscon ul
{
  position: relative;
  left: -10px;
}
.logosfot
{
  display: none;
}
  .rigthfoot_out img.mobdis
{    display: inline-block;
  width: 230px !important;
}
}
@media screen and (max-width: 768px) {
.cp-out {
    float: left;
    width: 100%;
}
 .cont-3 p {
    min-height: 0px;
}

/*banner*/


  .bannerimg_out img:last-child
    {
      display:block;
    }
  .bannerimg_out img:first-child
    {
      display: none;
    }
       #ourbanners img
    {

             height: 100%; /* Full screen height */
    }
    #ourbanners .owl-controls
    {
      bottom: 0px;
    }

    #ourbanners .owl-page span {
  width: 10px;
  height: 10px;
    }
    .second-about {
  width: 48%;
  padding: 20px
}
.navbar-light .navbar-brand
  {
width: 80% !important;
    float: left;

  }
  .logotop
  {
width: 100%;

  }

    .navbar-toggler {
    margin-top: 15px;
  }
  .about-title h2
  {
    font-size: 30px;
  }

  .btn {
  padding: 10px 14px;
  }
  .theme-btn {
  padding: 8px 14px;
  }
.counter-box .counter
{
  font-size: 34px;
}
.counter-box .icon
{
  width: 80px;
  height: 80px;
}
.counter-box .icon img
{
  width: 40px;
  margin-top: 20px;
}
.counter-box .title
{
  font-size: 16px;
  margin-top: 5px;
}
.counter-area .counter-box
{
  margin: 15px 0px;
}
.fixedmenu .logotop
{
  width: 80%;
}
.login_outer1
{
  width: 100%;
}
p
{
        text-align: justify !important;
    text-align-last: left !important;
}
.aboutbvideo_home
{
    padding-right:0px;
}
}
@media screen and (max-width: 640px) {
  
.downloatabe table {
  float: left;
  width: 100%;
  font-size: 14px;
  line-height: 18px;
}

}
@media screen and (max-width: 580px) {

  
    .about-title h2 {
    font-size: 25px;
  }
  .about-area, .homecourses, .video-area, .homecourses, .enroll-area, .homeaff_out, .footer-out, .abt-out, .gallery-out, .news-out, .media-out, .tv-out, .cont-out,
  .dir-out, .goal-out, .am-out,.scope-out,.fun-out, .voca-out, .sec-poster, .admp-out, .terms-out, .exam-pp, .fees-out,.why-out, .faq-out
  {
    padding: 20px 0px 40px 0px;    overflow: hidden;
  }
  .pdfview_out
  {
    width: 100% !important;
  }
  .photogal_out
  {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .counter-area
  {
    padding: 20px 0px;
  }
  .counter-area .col-sm-6
  {
    width: 50%;
  }
  .footer-menulist li
  {
      padding: 0px 5px;
  }
.enroll-form-header
  {
    padding: 15px;
  }
  .enroll-form-header p
  {
    font-size: 15px;
    line-height: 24px;
  }
  .enroll-form form
  {
    padding: 20px;
  }
  .enroll-form
  {
    border-radius: 0px;
  }
  .book_outer1 input
  {
    width: 120px;
  }
  .copy_right_left
  {
    font-size: 15px;
  }
   .fixedmenu .logotop {
    width: 100%;
  }
  .form-control {
    margin-bottom: 14px;
  }
 .address
 {
  width: 100%;
  overflow: scroll;
 }

  .address table th,   .address table td {

    padding: 4px;
    line-height: 16px;
    font-size: 13px;
  }
  .address table td a img {
  width: 18px;

  }
  .about-area h1, .homecourses h1, .video-area h1, .homecourses h1, .enroll-area h1, .homeaff_out h1, .footer-out h1, .abt-out h1, .gallery-out h1, .news-out h1, .media-out h1, .tv-out h1, .cont-out h1,
  .dir-out h1, .goal-out h1, .am-out h1,.scope-out h1,.fun-out h1, .voca-out h1, .sec-poster h1, .admp-out h1, .terms-out h1, .exam-pp h1, .fees-out h1,.why-out h1, .faq-out h1  
  {
    font-size: 23px;
    font-weight: 600;
  }
  .vld-2 h4, .app-out h4
  {    font-size: 22px;
  }
  .course-item
  {
    padding: 8px;
    margin-top: 15px;
  }
   .course-title {
    font-size: 15px;
    margin-bottom: 3px;
  }
  .course-tag
  {  padding: 0px 10px;
    font-size: 12px;
  
  }

  
}
@media screen and (max-width: 490px) {
  .login_outer
  {
    padding: 30px;
  }
  .about-text span
  {
    font-size: 30px;
  }
  .second-about p
  {
    margin-top: 0px;
    font-size: 14px;
  }
  .second-about
  {
    padding: 15px 10px;
  }
   .counter-box .icon {
    width: 70px;
    height: 70px;
  }
   .counter-box .icon img {
    width: 34px;
    margin-top: 18px;
  }
    .counter-box .counter {
    font-size: 25px;
  }
.vist_right
{
  text-align:center;
  width: 100%;
}
.vist_right ul
{
  margin-left:0px;
    position: relative;
    top: 0px;
    float: right;
    width: auto;
    margin-top: 0px;
}
.footerlast_out
{
  padding: 20px 0px;
}
  .rigthfoot_out img.mobdis
{ 
  width: 200px !important;
}

}
@media screen and (max-width: 390px) {
.about-text span {
    font-size: 20px;
  }
  .about-text span sub
  {  margin-left: -5px;
    font-size: 20px;
    
  }
 .second-about {
    padding: 10px;
  }
    .navbar-toggler {
    margin-top: 2%;
  }

}